section.sec-v-card
    img(src="./pics/bg/bg-lg-left-2.svg", alt="").sec-bg.bg-left.d-none.d-xl-block
    div.container
        h2 Section with vertical cards
        div.row
            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card
                    div.v-card__img
                        img(src="./pics/pros/sp-2.svg", alt="Fine-tune your NFT")
                    h3 Fine tune your NFT
                    p  Add tokens, royalties and timelocks

            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card
                    div.v-card__img
                        img(src="./pics/pros/sp-1.svg", alt="NFT markets in a single access point")
                    h3 Access all&nbsp;in&nbsp;one
                    p Securely access all NFT markets in&nbsp;one place with the ENVELOP app

            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card
                    div.v-card__img
                        img(src="./pics/pros/sp-3.svg", alt="Cross-chain tokenization")
                    h3 Cross chain
                    p Tokenize any physical or&nbsp;digital object as&nbsp;well as&nbsp;financial assets and trade them regardless of&nbsp;the blockchain

            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card
                    div.v-card__img
                        img(src="./pics/pros/sp-4.svg", alt="Discover the price")
                    h3 Price discovery
                    p The oracle will help you valuate and set the right floor price for your NFT
            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card
                    div.v-card__img
                        img(src="./pics/pros/sp-4.svg", alt="Discover the price")
                    h3 Price discovery
                    p The oracle will help you valuate and set the right floor price for your NFT